/* =============== Fonts =============== */

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('../fonts/open_sans/OpenSans-ExtraBold.ttf');
}

@font-face {
    font-family: 'OpenSans-CondBold';
    src: url('../fonts/open_sans/OpenSans-CondBold.ttf');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/open_sans/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/open_sans/OpenSans-Semibold.ttf');
}

body{background: white;font-family: 'OpenSans-Regular';}
h2{font-size: 25px;}

/* =============== Boostrap Adjustments ===============*/
.container{position: relative;}
.nopadding-left{padding-left: 0px!important;}
.nopadding-right{padding-right: 0px!important;}
.fa-stack{bord/er: 3px solid #47BAE9; bo/rder-radius: 50px;}
.toplist-social li>a:hover{color: #337ab7;}
#contactForm .row {margin-bottom: 5px;}
.modal-header{padding: 12px 15px;background: #013370;color: white}
.modal-footer{padding: 10px 15px;}
.modal-title{font-family: 'OpenSans-Semibold';font-size: 20px;}
.input-error{color: #a94442!important;border-color: red!important;}
#contactError{display: none;}
#contactSuccess{display: none;}

/* =============== Colors =============== */
.dark-blue{background: #013370;}
.butter{background: #EEEEEF;}
.box-blue{background: #246EB0;}
.box-red{background: #E75D5D;}
.box-yellow{background: #F1A733}
.box-green{background: #5EB28F;}
.box-light-blue{background: #189FD7}
.box-purple{background: #986FA5;}
.white{color: white!important;}

.srv-blue-text{color:#246EB0;}
.srv-red-text{color: #E75D5D;}
.srv-yellow-text{color: #D58A15;}
.srv-green-text{color: #5EB28F;}
.srv-lgh-blue-text{color: #246EB0;}
.srv-purple-text{color: #74527F;}

.srv-blue-btn{background: #013370 url('../img/arrow.png') center center no-repeat}
.srv-red-btn{background: #CC4646 url('../img/arrow.png') center center no-repeat}
.srv-yellow-btn{background: #D58A15 url('../img/arrow.png') center center no-repeat;}
.srv-green-btn{background: #479A77 url('../img/arrow.png') center center no-repeat;}
.srv-lgh-blue-btn{background: #246EB0 url('../img/arrow.png') center center no-repeat;}
.srv-purple-btn{background: #74527F url('../img/arrow.png') center center no-repeat;}

/* =============== Header =============== */

#header{height: 91px;margin-bottom: 5px;}
#header h1{position: absolute;top: -2px; left: 125px; color: white;font-family: 'OpenSans-ExtraBold'; font-size: 28px; }
#header h2{position: absolute;top: -2px;left: 298px;color: #47BAE9;font-size: 29px;font-family: 'OpenSans-Regular';}
#header .second-row-slogen{top: 30px;left: 125px;}
#header h2>span{font-family: 'OpenSans-ExtraBold'; color: white }
.logo{position: absolute;top: 9px; left: 20px;}

.toplist-contact{position: absolute; top: 55px; left: 126px;}
.toplist-contact li{float: left;margin-right: 10px;}
.toplist-contact li>a{color:white; font-family: 'OpenSans-Regular'}
.toplist-contact i{color: #47BAE9;}

.toplist-social{position: absolute; top: 19px; right: 0px;}
.toplist-social li{float: left;margi/n-right: 10px;}
.toplist-social li>a{color: #013370;}
#contact-icon p{color: white;line-height: 3.5em;font-size: 16px; text-transform: uppercase;margin-right: 12px;font-weight:bold;}
#contact-icon:hover{text-decoration: none;co/lor: #47BAE9!important;fo/nt-size: 30px;}

/* =============== Slideshow =============== */
#slideshow{he/ight: 501px;}
.carousel-title-box{position: absolute; top: 5%; left: 0px;z-index: 100; width: 53%;}
.carousel-title-box h2{font-family: 'OpenSans-CondBold';color: #013370;font-size: 25px;}
.carousel-title-box h1{font-family: 'OpenSans-CondBold';color: #47BAE9;text-transform: uppercase;font-size: 48px;}
.carousel-title-box p{color: #000000;padding: 10px 18% 0 0%;font-family: 'OpenSans-Semibold'}

.owl-theme .owl-controls{margin-top:0px; }
.owl-buttons{position: absolute;bottom: 10%;left:-21px;}
.owl-theme .owl-controls .owl-buttons div{opacity: 1;border-radius:5px;padding: 18px}
.owl-prev{background: #4CB4E0 url('../img/arrow_left.png') center center no-repeat!important;}
.owl-next{background: #4CB4E0 url('../img/arrow_right.png')center center no-repeat!important;}
/* =============== Main =============== */
#main{min-h/eight: 701px;padding: 25px 0 0px 0;}
.service{margin-bottom: 10px; text-align: center;padding:7px 0px 0 0px;position: relative;}
.service h1{text-transform: uppercase;font-family: 'OpenSans-CondBold'; font-size: 29px;}
.service h2{font-family: 'OpenSans-CondBold';font-size: 28px; text-transform: uppercase;margin-top: 13px;}
.service p{padding: 0px 21px;}
.service img{width: 240px;}
.service img:hover{opacity: 0.8};
.s/ervice a{border: 3px solid #246EB0; background: #013370;}
.service .service-img{width: 200px; height: 200px; display: inline-block; border-radius: 150px;}
.service .arrow-btn{width: 100%;height: 50px;min-height:50px;background: rgba(0,0,0,0.2);padding: 10px 0 0 0;margin-top: 19px}
.service-btn{display: block; height: 50px; border-radius: 5px;}
.service-btn:hover{opacity: 0.9;}

.blue-circle{border: 10px solid #246EB0; background: #013370;}
.blue-circle:hover{border: 10px solid #013370; background: #246EB0;}

.red-circle{border: 10px solid #E75D5D; background: #CC4646;}
.red-circle:hover{border: 10px solid #CC4646; background: #E75D5D;}

.yellow-circle{border: 10px solid #F1A733; background: #D58A15;}
.yellow-circle:hover{border: 10px solid #D58A15; background: #F1A733;}

.green-circle{border: 10px solid #5EB28F; background: #479A77;}
.green-circle:hover{border: 10px solid #479A77; background: #5EB28F;}

.light-blue-circle{border: 10px solid #189FD7; background: #246EB0;}
.light-blue-circle:hover{border: 10px solid #246EB0; background: #189FD7;}

.purple-circle{border: 10px solid #986FA5; background: #74527F;}
.purple-circle:hover{border: 10px solid #74527F; background: #986FA5;}

/* =============== Testimonials =============== */

#testimonials{heig/ht: 279px;padding: 32px 0;}
#testimonials h1{font-family: 'OpenSans-CondBold'; color: #013370;}
#testimonials p{color: #013370;}
#testimonials .author{color: #013370; font-family: 'OpenSans-Semibold'; font-size: 19px;}
#testimonials .company {color: #47BAE9;font-family: 'OpenSans-Semibold';font-size: 14px;}
#owl-demo .owl-item{padding: 30px 10px 30px 50px; background: url('../img/quote_icon.png') 0 17px no-repeat;}
.owl-theme .owl-controls .owl-page span{background: #013370}

/* =============== Footer =============== */
#footer{}
#footer-links{min-height: 301px;}
#footer-links h2{font-family: 'OpenSans-CondBold';text-transform:uppercase;color: white;}
#footer-links a{color: #47BAE9;}
#footer-links li{padding: 5px 0;}
#bottom-bar{height: 77px; line-height: 77px; }
#bottom-bar p{color: #013370;margin-bottom: 0px}

/* MEDIA QUERY */
/* Adjustments */

/* XS - Phones */
@media (max-width: 767px){

	#header h1{display: none;}
	#header h2{display: none;}
    #testimonials{text-align: center;}
    .toplist-social{top: 22px;}
    .service img{width: 230px; }
    .service h2{font-size: 24px; }
    .owl-theme .owl-controls .owl-buttons div{display: none;}

}
/* SM - Tablets */
@media (min-width: 768px) and (max-width: 991px){

    .service h2{font-size: 24px; }
    #testimonials{text-align: center;}
    #header h1{font-size: 24px;}
    #header h2{font-size: 24px;left: 258px;}
    .service img{width: 240px; }
    .carousel-title-box h2{font-size: 20px; }
    .carousel-title-box h1{font-size: 25px; }
    .carousel-title-box{width: 74%;}
    .owl-theme .owl-controls .owl-buttons div{display: none;}
    .carousel-title-box p{padding: 0px 18% 0 0%;}

}
/* MD - Medium devices Desktops */
@media (min-width: 992px) and (max-width: 1199px) {

 .carousel-title-box{width: 68%;}
 .service h2{  font-size: 25px;}
 .service img{width: 240px; }
 .carousel-title-box h2{font-size: 23px; }
 .carousel-title-box h1{font-size: 40px; }
 .owl-buttons{bottom: 3%;}

}
/*LG - Large devices Desktops */
@media (min-width: 1200px){

}
